from snek.system.model import BaseModel, ModelField


class UserPropertyModel(BaseModel):
    user_uid = ModelField(name="user_uid", required=True, kind=str)
    name = ModelField(name="name", required=True, kind=str)
    value = ModelField(name="path", required=True, kind=str)
